{ config, ... }:
{
  fileSystems = {
    "/mnt/Windrive" = {
      device = "/dev/disk/by-uuid/582C6B802C6B57D0";
      fsType = "ntfs";
      options = [ "nosuid" "nodev" ];
    };
    "/home/${config.sysusers.main}/Midas" = {
      device = "10.100.0.1:/";
      fsType = "nfs4";
      options = [ "x-systemd.automount" "_netdev" "nofail" "noauto" ];
    };
  };
}
